#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-ip
version:              0.3.0.3
visibility:           public
id:                   network-ip-0.3.0.3-9lZowCD890C24rDnjiBiSW
key:                  network-ip-0.3.0.3-9lZowCD890C24rDnjiBiSW
license:              BSD-3-Clause
copyright:            2011-2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/network-ip
synopsis:             Internet Protocol data structures
description:          This package provides Internet Protocol data structures
category:             Network
abi:                  76aaeefc5f3e938bac0ba1c264bf728b
exposed:              True
exposed-modules:      Network.IP.Addr
import-dirs:          /usr/lib/ghc-9.0.1/site-local/network-ip-0.3.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/network-ip-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/network-ip-0.3.0.3
hs-libraries:         HSnetwork-ip-0.3.0.3-9lZowCD890C24rDnjiBiSW
depends:
    base-4.15.0.0 data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    data-dword-0.3.2-8or6sFxsViLEgD0mXRcHY7
    data-endian-0.1.1-HDsZkSHCE8T7o4T3ea9gTc
    data-serializer-0.3.5-7MbjkyYjZGwFskv1lsjgyp
    data-textual-0.3.0.3-pCZJTJy69V7M9TnRycAYi
    hashable-1.3.2.0-2IQ0Qtd2MN7HlUHlezOEDe
    parsers-0.12.10-KQHeLX32Hya7x4C3PMKSbZ
    text-printer-0.5.0.1-8A6X5KV2CYe3vG6x3bR6YP
    type-hint-0.1-GfjRvM73eCDH12lLmmJ0jN

haddock-interfaces:   /usr/share/doc/haskell-network-ip/html/network-ip.haddock
haddock-html:         /usr/share/doc/haskell-network-ip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

